<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite thread-count="5" skipfailedinvocationCounts="false" verbose="1" name="Failed suite [Failed suite [Failed suite [Failed suite [Failed suite [PokerTexasHoldEm by packages]]]]]" junit="false" annotations="JDK">
  <test name="poker.domain(failed)(failed)(failed)(failed)(failed)" junit="false" annotations="JDK">
    <classes>
      <class name="poker.domain.MaoTest">
        <methods>
          <include name="listaDeCombinacoesPossiveisOrdenadas"/>
        </methods>
      </class>
    </classes>
  </test>
</suite>
